/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.04.2016, 10:27:41
    Author     : Lausberg
*/

.tx-fhaclayout {
    display: inline-block;
    width: 100%;
}

.tx-fhaclayout .slider {
    max-width: 642px;
    width: 100%;
}

.tx-fhaclayout .slider .steuerung {
    max-width: 642px;
    width: 100%;
    display: inline-block;
    text-align: center;
}

.tx-fhaclayout .slider .steuerung .box {
    margin: 0px auto;
    display: inline-block;
}

.tx-fhaclayout .slider .steuerung .punkt {
    margin: 5px 10px;
    padding: 2px;
    border: 1px solid #00b5ad;
    border-radius: 0px;
    height: 3px;
    width: 3px;
    overflow: hidden;
    float: left;
}

.tx-fhaclayout .slider .steuerung .punkt.aktiv {
    background-color: #00b5ad;
    color: #fff;
}

.tx-fhaclayout .slider .frame {
    width: 100%;
    max-width: 642px;
    overflow: hidden;
}

.tx-fhaclayout .slider .content {
    width: 300%;
    position: relative;
}

.tx-fhaclayout .slider .contentframe {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    max-width: 642px;
    width: 100%;
    top: 0px;
    left: 0px;
    display: block;
    float: left;
    max-height: 512px;
}

.tx-fhaclayout .slider .contentframe h2 {
}

.tx-fhaclayout .slider .contentframe img {
    width: 100% !important;
    height: auto !important;
    max-height: 187px;
}

.tx-fhaclayout .tabs {
}

.tx-fhaclayout .tabs .kopf {
    margin-left: 0px !important;
    padding-left: 0px;
    margin-bottom: 0px;
    max-width: 100%;
    min-height: 24px;
}

.tx-fhaclayout .tabs .kopf .reiter {
    width: 202px;
    max-width: 202px;
    margin-left: 13px;
    list-style: none;
    display: inline-block;
    padding-bottom: 5px;
    background-image: url(../Images/trenner_passiv.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.tx-fhaclayout .tabs .kopf .reiter:first-child {
    margin-left: 0px;
}

.tx-fhaclayout .tabs .kopf .reiter:hover {
    background-image: url(../Images/trenner_passiv_hover.png);
}

.tx-fhaclayout .tabs .kopf .reiter span {
    margin-left: 0px;
    font-size: 0.875rem;
    line-height: 1.2em;
    padding-bottom: 9px;
    text-decoration: none;
    color: #323232;
    cursor: pointer;
}

.tx-fhaclayout .tabs .kopf .reiter:hover span {
    color: #00b5ad;
}

.tx-fhaclayout .tabs .kopf .reiter.aktiv {
    background-image: url(../Images/trenner_aktiv.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.tx-fhaclayout .tabs .kopf .reiter.aktiv:hover {
    background-image: url(../Images/trenner_aktiv_hover.png);
}

.tx-fhaclayout .tabs .kopf .reiter.aktiv span {
    font-size: 0.875rem;
    color: #00b5ad;
    text-decoration: none;
    padding-bottom: 9px;
}

.tx-fhaclayout .Sp4v12 {
    width: calc(33.33% - 9px);
}

.tx-fhaclayout .Sp6v12 {
    width: calc(50% - 9px);
}

.tx-fhaclayout .Sp6v12 {
    width: calc(66.66% - 9px);
}

.tx-fhaclayout .accordion {
}

.tx-fhaclayout .accordion .klein_B {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 24px;
    width: 100%;
    height: 18px;
    overflow: hidden;
}

.tx-fhaclayout .accordion .gross_B {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 24px;
    width: 100%;
    height: 18px;
    overflow: hidden;
}

.tx-fhaclayout .accordion .klein_B:hover {
    background-position: 0px -30px;
}

.tx-fhaclayout .accordion .gross_B:hover {
    background-position: 0px -30px;
}

.tx-fhaclayout .accordion .klein_B:active {
    background-position: 0px -60px;
}

.tx-fhaclayout .accordion .gross_B:active {
    background-position: 0px -60px;
}

.tx-fhaclayout .accordion .klein_B {
    background-image: url(../Images/button_akkordeon_plus.png);
}

.tx-fhaclayout .accordion .gross_B {
    background-image: url(../Images/button_akkordeon_minus.png);
}

.tx-fhaclayout .accordion .klein_C {
    width: 100%;
    overflow: hidden;
}

.tx-fhaclayout .accordion .gross_C {
    width: 100%;
    overflow: hidden;
    border-bottom: #828282 solid 1px;
}

.tx-fhaclayout .twocolumn {
}

.tx-fhaclayout .twocolumn .sp4v12 {
    width: calc(32.87% - 9px);
    min-width: 201px;
}

.tx-fhaclayout .twocolumn .sp6v12 {
    width: calc(50% - 9px);
    min-width: 201px;
}

.tx-fhaclayout .twocolumn .sp8v12 {
    width: calc(67.13% - 9px);
    min-width: 201px;
}

@media screen and (max-width: 990px) {
    .tx-fhaclayout .accordion .klein_C {
        width: 100%;
    }

    .tx-fhaclayout .accordion .gross_C {
        width: 100%;
    }
}

@media screen and (max-width: 748px) {
    .tx-fhaclayout .tabs .kopf {
        overflow-x: auto;
    }

    .tx-fhaclayout .tabs .kopf .reiter {
        width: auto;
    }
}